/core/flexi/service/project/{projectID}/image/vm-snapshot-list
get
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
projectIDstringRequired
Project ID
Responses
200
OK
application/json
messagestringOptional
statusbooleanOptional
400
Bad Request
application/json
get/core/flexi/service/project/{projectID}/image/vm-snapshot-list
GET /core/flexi/service/project/{projectID}/image/vm-snapshot-list HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
"message": "text",
"status": true
}Last updated